## wdiff 0.6.3

=== debian/changelog ===
wdiff (0.6.3-1) unstable; urgency=low

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Fri, 11 Jun 2010 19:10:52 +0200

wdiff (0.6.1-2) unstable; urgency=medium

  * Fix bashism in configure script which made the package to FTBFS.
    Thanks to Lucas Nussbaum, Closes: #583000.
  * Improved watch file regex.

 -- Santiago Vila <sanvila@debian.org>  Tue, 25 May 2010 16:36:24 +0200

wdiff (0.6.1-1) unstable; urgency=low

  * New upstream release. Closes: #577120.
  * Enabled experimental features (mdiff, unify, wdiff2).
  * Dropped all previous patches. The only feature not in official wdiff is
    the ability for PAGER to contain options, but there is an easy workaround,
    which is to use a wrapper script.
  * License is now GPLv3+.
  * Support cross-build.

 -- Santiago Vila <sanvila@debian.org>  Thu, 15 Apr 2010 21:16:00 +0200

wdiff (0.5-21) unstable; urgency=low

  * Option -V is now called -v, to be in sync with wdiff beta.

 -- Santiago Vila <sanvila@debian.org>  Thu, 25 Feb 2010 11:32:48 +0100

wdiff (0.5-20) unstable; urgency=low

  * Switch to 3.0 (quilt) source format, 11 patches.
  * Use strip, not INSTALL_PROGRAM.
  * Added homepage.
  
 -- Santiago Vila <sanvila@debian.org>  Tue, 23 Feb 2010 21:32:54 +0100

wdiff (0.5-19) unstable; urgency=low

  * Changed Build-Depends to libncurses5-dev, the real package name.
  * Added missing INFO-DIR-SECTION to the info file.
  * Handle info files as indicated by policy 3.8.3.
  * Do not ignore errors from make distclean.
  * Removed useless calls to install-docs.
  * Added watch file.
  
 -- Santiago Vila <sanvila@debian.org>  Sun, 30 Aug 2009 19:33:10 +0200

wdiff (0.5-18) unstable; urgency=medium

  * Changed wdiff.c to use mkstemp and fdopen instead of tmpnam
    to avoid a race condition. Closes: #425254.
  * Fixed -V option in manpage. Closes: #438461.
  * Do not pass -split_chapter to texi2html.
  * Moved doc-base file to Text section.
  
 -- Santiago Vila <sanvila@debian.org>  Tue, 17 Jun 2008 19:27:00 +0200

wdiff (0.5-17) unstable; urgency=low

  * Updated FSF postal address in copyright file.
  
 -- Santiago Vila <sanvila@debian.org>  Wed, 25 Apr 2007 10:00:02 +0200

wdiff (0.5-16) unstable; urgency=low

  * Changed index.html to point to wdiff.html in wdiff-doc, as the new
    texi2html does not want to generate wdiff_toc.html anymore. Strange.
  
 -- Santiago Vila <sanvila@debian.org>  Sun, 17 Jul 2005 17:05:02 +0200

wdiff (0.5-15) unstable; urgency=low

  * Fixed FTBFS bug caused by new texi2html behaviour (Closes: #318566).
  * Changed doc-base and copyright files to UTF-8.
  
 -- Santiago Vila <sanvila@debian.org>  Sat, 16 Jul 2005 19:10:54 +0200

wdiff (0.5-14) unstable; urgency=low

  * Do not repeat the program name in the short description.
  
 -- Santiago Vila <sanvila@debian.org>  Tue,  7 Oct 2003 18:42:10 +0200

wdiff (0.5-13) unstable; urgency=low

  * Made wdiff -i to work, as stated by wdiff --help (Closes: #159742).
  * Standards-Version: 3.5.7.
  
 -- Santiago Vila <sanvila@debian.org>  Thu,  5 Sep 2002 19:13:24 +0200

wdiff (0.5-12) unstable; urgency=low

  * Build-Depends-Indep: texi2html, not tetex-bin.
  * Added support for DEB_BUILD_OPTIONS.
  * Added doc-base support.
  
 -- Santiago Vila <sanvila@debian.org>  Tue,  5 Mar 2002 19:16:24 +0100

wdiff (0.5-11) unstable; urgency=low

  * Build-Depends: libncurses-dev, texinfo.
  * Build-Depends-Indep: tetex-bin.
  
 -- Santiago Vila <sanvila@debian.org>  Thu,  4 Jan 2001 15:50:03 +0100

wdiff (0.5-10) unstable; urgency=low

  * Options -V and --version now work (Bug #68412).
  * Updated upstream source URL.

 -- Santiago Vila <sanvila@debian.org>  Thu, 17 Aug 2000 10:17:47 +0200

wdiff (0.5-9) unstable; urgency=low

  * Do not use install-info --description option (Closes: #62937).
  * Standards-Version: 3.1.1.

 -- Santiago Vila <sanvila@ctv.es>  Wed,  3 May 2000 16:41:19 +0200

wdiff (0.5-8) unstable; urgency=low

  * Make the `auto-pager', `less-mode' and `avoid-wraps' long options
    to work, as documented (Bug #36616). Patch by Charles C. Fu.
  * Figure out if PAGER_PROGRAM is less, so that auto-pager actually works
    when using /usr/bin/pager (Bug #36618). Patch by Charles C. Fu.
  * Allow the PAGER environment variable to contain options, as in
    PAGER="less -c" (Bug #36619). Patch by Charles C. Fu.

 -- Santiago Vila <sanvila@ctv.es>  Thu, 29 Apr 1999 14:02:16 +0200

wdiff (0.5-7) frozen unstable; urgency=low

  * Enabled wdiff -t option (Bug #26992).
  * Use /usr/bin/pager as the default pager (Bug #26992).
  * wdiff.c: Do not declare strstr(), since it is already in <string.h>
    and it is a macro in glibc 2.1 (Bugs #29711 and #30174).
  * Moved info unregistering from postrm to prerm.

 -- Santiago Vila <sanvila@ctv.es>  Wed,  9 Dec 1998 21:12:11 +0100

wdiff (0.5-6) unstable; urgency=medium

  * Rebuilt using libncurses4.
  * Documentation now available in HTML in a separate package, wdiff-doc.

 -- Santiago Vila <sanvila@ctv.es>  Wed, 21 Oct 1998 13:39:00 +0200

wdiff (0.5-5) unstable; urgency=low

  * Fixed typo in the control file, README, wdiff.texi and wdiff.info.
    particularily -> particularly.
  * Changed prep.ai.mit.edu by ftp.gnu.org in the copyright file.
  * Added THANKS file to /usr/doc/wdiff directory.

 -- Santiago Vila <sanvila@ctv.es>  Thu, 12 Mar 1998 19:25:09 +0100

wdiff (0.5-4) unstable; urgency=low

  * Slightly more detailed copyright file.
  * First libc6 (& ncurses3.4) release.
  * Removed debstd dependency.
  * Pristine source.

 -- Santiago Vila <sanvila@ctv.es>  Sun,  9 Nov 1997 19:31:14 +0100

wdiff (0.5-3) unstable; urgency=low

  * Changed priority from "extra" to "optional".
  * Some minor debian/rules changes.
  * Added MD5 sums.

 -- Santiago Vila <sanvila@ctv.es>  Sun, 23 Feb 1997 16:36:42 +0100

wdiff (0.5-2) unstable; urgency=low

  * Removed fix-substvars script, since it's no longer needed with
    new libc5_5.4.20.
  * Fixed a problem when building it using dpkg-source -x.


