=== debian/control ===
Source: wdiff
Section: text
Priority: optional
Maintainer: Santiago Vila <sanvila@debian.org>
Build-Depends: libncurses5-dev, texinfo
Build-Depends-Indep: texi2html (>= 1.76)
Standards-Version: 3.8.4
Homepage: http://www.gnu.org/software/wdiff/

Package: wdiff
Architecture: any
Depends: ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info
Description: Compares two files word by word
 `wdiff' is a front-end to GNU `diff'.  It compares two files, finding
 which words have been deleted or added to the first in order to create
 the second.  It has many output formats and interacts well with
 terminals and pagers (notably with `less').  `wdiff' is particularly
 useful when two texts differ only by a few words and paragraphs have
 been refilled.

Package: wdiff-doc
Section: doc
Priority: optional
Architecture: all
Description: Documentation for GNU wdiff
 This package contains the HTML documentation for GNU wdiff.
