## wdiff 0.6.5

=== debian/changelog ===
wdiff (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * From upstream changelog: Never initialize or deinitialize terminals,
    as we do no cursor movement. Closes: #36622.
  * Color is supported by proper use of options -w, -x, -y and -z.
    See manual for details. Closes: #514682.
  * Use strip with prefix for cross-build.

 -- Santiago Vila <sanvila@debian.org>  Wed, 06 Apr 2011 13:36:32 +0200
