=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Santiago Vila <sanvila@debian.org>
 Build-Depends: libncurses5-dev, texinfo
 Build-Depends-Indep: texi2html (>= 1.76)
-Standards-Version: 3.8.4
+Standards-Version: 3.9.1
 Homepage: http://www.gnu.org/software/wdiff/
 
 Package: wdiff
