## wdiff 1.1.2

=== debian/changelog ===
wdiff (1.1.2-1) unstable; urgency=low

  * New upstream release.
  * Added missing debian/wdiff.info.

 -- Santiago Vila <sanvila@debian.org>  Wed, 06 Jun 2012 16:13:44 +0200

wdiff (1.1.1-1) unstable; urgency=low

  * New upstream release.
  * Fixed misplaced line in manpage. Closes: #665691.
  * Dropped debian/patches/01-no-usr-share-info-dir-gz. Not needed
    anymore as we are both using debhelper >= 9.20120311 and a
    source package which was built with a recent automake.
  * Updated Build-Depends accordingly.

 -- Santiago Vila <sanvila@debian.org>  Wed, 23 May 2012 18:00:04 +0200

wdiff (1.1.0-2) unstable; urgency=low

  * Move texi2html to Build-Depends. Closes: #662654.
  * Use dh version 9.

 -- Santiago Vila <sanvila@debian.org>  Mon, 05 Mar 2012 16:54:16 +0100

wdiff (1.1.0-1) unstable; urgency=low

  * New upstream release.
  * Support for UTF-8 has improved. Closes: #553490.
  * Switch to dh.

 -- Santiago Vila <sanvila@debian.org>  Sun, 26 Feb 2012 15:45:12 +0100
