=== debian/control ===
--- 
+++ 
@@ -2,14 +2,13 @@
 Section: text
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Build-Depends: libncurses5-dev, texinfo
-Build-Depends-Indep: texi2html (>= 1.76)
-Standards-Version: 3.9.1
+Build-Depends: libncurses5-dev, texinfo, texi2html (>= 1.76), debhelper (>= 9.20120311)
+Standards-Version: 3.9.2
 Homepage: http://www.gnu.org/software/wdiff/
 
 Package: wdiff
 Architecture: any
-Depends: ${shlibs:Depends}, dpkg (>= 1.15.4) | install-info
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Compares two files word by word
  `wdiff' is a front-end to GNU `diff'.  It compares two files, finding
  which words have been deleted or added to the first in order to create
@@ -22,5 +21,6 @@
 Section: doc
 Priority: optional
 Architecture: all
+Depends: ${misc:Depends}
 Description: Documentation for GNU wdiff
  This package contains the HTML documentation for GNU wdiff.
