=== debian/rules ===
#!/usr/bin/make -f

package = wdiff

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean

override_dh_auto_configure:
	dh_auto_configure -- --with-default-pager=/usr/bin/pager \
		--enable-experimental

override_dh_installdocs:
	cd doc && texi2html $(package).texi
	dh_installdocs -i doc/*.html
	dh_installdocs -a BACKLOG NEWS README THANKS TODO

override_dh_link:
	dh_link -i usr/share/doc/wdiff-doc/wdiff.html \
			usr/share/doc/wdiff-doc/index.html
