## wdiff 1.2.1

=== debian/changelog ===
wdiff (1.2.1-2) unstable; urgency=medium

  * Do not ship BACKLOG in the doc directory, as it is not really useful
    for the average user. Reported by Markus Waldeck. Thanks a lot.

 -- Santiago Vila <sanvila@debian.org>  Tue, 07 Jan 2014 12:55:32 +0100

wdiff (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Switch from texi2html to makeinfo.
  * Dropped experimental features. Closes: #716104.

 -- Santiago Vila <sanvila@debian.org>  Sat, 12 Oct 2013 15:38:06 +0200
