=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: text
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
-Build-Depends: libncurses5-dev, texinfo, texi2html (>= 1.76), debhelper (>= 9.20120311)
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9.20120311), texinfo, libncurses5-dev
+Standards-Version: 3.9.4
 Homepage: http://www.gnu.org/software/wdiff/
 
 Package: wdiff
