## wdiff 1.2.2

=== debian/changelog ===
wdiff (1.2.2-2) unstable; urgency=medium

  * Drop debian/patches/99-config-guess-config-sub, not really needed
    when using dh and a recent enough debhelper.
  * Add "Suggests: wdiff-doc" to wdiff, for those who prefer
    documentation in HTML format.
  * Split override_dh_installdocs into -indep and -arch.
  * Add the key of Martin von Gagern as debian/upstream/signing-key.asc and
    modify the watch file accordingly.
  * Standards-Version: 3.9.8 (no special changes for this).

 -- Santiago Vila <sanvila@debian.org>  Sun, 08 Jan 2017 18:16:40 +0100

wdiff (1.2.2-1) unstable; urgency=medium

  * New upstream release.

 -- Santiago Vila <sanvila@debian.org>  Sun, 18 May 2014 13:25:22 +0200

wdiff (1.2.1-3) unstable; urgency=medium

  * Updated config.guess and config.sub. Closes: #744370.

 -- Santiago Vila <sanvila@debian.org>  Mon, 14 Apr 2014 19:08:12 +0200
