=== debian/control ===
--- 
+++ 
@@ -3,12 +3,13 @@
 Priority: optional
 Maintainer: Santiago Vila <sanvila@debian.org>
 Build-Depends: debhelper (>= 9.20120311), texinfo, libncurses5-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://www.gnu.org/software/wdiff/
 
 Package: wdiff
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: wdiff-doc
 Description: Compares two files word by word
  `wdiff' is a front-end to GNU `diff'.  It compares two files, finding
  which words have been deleted or added to the first in order to create
