=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

package = wdiff

override_dh_auto_clean:
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -rf doc/$(package)

override_dh_auto_configure:
	dh_auto_configure -- --with-default-pager=/usr/bin/pager

override_dh_installdocs-indep:
	cd doc && makeinfo --html $(package).texi
	dh_installdocs -i doc/$(package)/*.html

override_dh_installdocs-arch:
	dh_installdocs -a NEWS README THANKS TODO
