## wdiff 1.2.2.1

=== debian/changelog ===
wdiff (1.2.2.1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 01d6f29c05d427aa5afa9ca808485cefc43b1cac']

 -- shuttle <shuttle@deepin.com>  Wed, 11 Dec 2019 20:05:03 +0000
